<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="css/estilos2.css">
        <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    </head>
    <body>
       
      
       
       <nav id="sidebar">
           <button class="toggle-btn">
               <span></span>
               <span></span>
               <span></span>
           </button>
           <ul>
               <li><i class="fa fa-home"></i><a href="#">Inicio</a></li>
               <li><i class="fa fa-id-badge"></i><a href="#"> Acerca de</a></li>
               <li><i class="fa fa-phone-square"></i><a href="#">Contacto</a></li>
           </ul>
       </nav>
        
        
        <script src="js/script2.js"></script>
    </body>
</html>